
#header-bg {
  background-image: url(https://sisu.ut.ee/sites/default/files/mmc/files/image2.jpg) ,url(https://sisu.ut.ee/sites/default/files/mmc/files/1x.jpg), url(https://sisu.ut.ee/sites/default/files/mmc/files/2x.jpg), url(https://sisu.ut.ee/sites/default/files/mmc/files/3x.jpg), url(https://sisu.ut.ee/sites/default/files/mmc/files/4x.jpg), url(https://sisu.ut.ee/sites/default/files/mmc/files/5x.jpg);
  height: 470px;
  background-size: cover, 0%,0%,0%,0%,0%;
  box-shadow: inset 0px 453px 123px 0px rgb(123 81 81 / 40%);
  opacity: 1;
  transition: opacity 1s;
  background-repeat: no-repeat;
  background-position: top,center,center,center,center,center;
}

#header-bg.fader {
  opacity: 0;
}

.header-bg-placeholder {
  background-image: none;
}

header#header {
  padding-top: 5px;
  min-height: 92px;
  margin-top: 194px;
  padding: 30px;
}

.navbar-default {
  border: none;
  background-repeat: repeat;
  background-color: transparent;
  transition: padding-top 0.3s ease-in-out, padding-bottom 0.3s ease-in-out;
}

#footer {
  background-color: transparent;
  color: #fefefe;
}

#columns {
  margin-top: 50px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin-bottom: 0.5rem;
  font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 700;
  line-height: 1.2;
}

.header-bg-placeholder.clearfix:before {
  content: "";
  background: rgba(6, 12, 34, 0.6);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

header#header h2 {
  font-size: 40px;
  text-shadow: 1px 2px 0px #656565;
  width: 90%;
  color: #ffffff;
  padding: 6px 12px;
  max-width: 600px;
  margin-top: 0;
  margin-left: -30px;
}

.navbar-brand img {
  max-height: 22px;
}

.navbar-default .navbar-nav>li>a {
  color: #fff;
}

nav#menu-bar.navbar-shrink {
  padding-top: 1rem;
  padding-bottom: 1rem;
  background-image: linear-gradient( 15deg, #53323d 0%, #375b9e 100%);
}

#powered-by a {
  margin-top: 54px;
}

.page-node-31781 #page-title {
  display: none;
}


